#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-megaparsec
version:              2.2.0
visibility:           public
id:                   hspec-megaparsec-2.2.0-3gMESRV1z6M9DITNVJ95ba
key:                  hspec-megaparsec-2.2.0-3gMESRV1z6M9DITNVJ95ba
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/hspec-megaparsec
synopsis:             Utility functions for testing Megaparsec parsers with Hspec
description:
    Utility functions for testing Megaparsec parsers with Hspec.

category:             Testing, Parsing
abi:                  ad099b7af0bb40d841f9e35c2b21d56d
exposed:              True
exposed-modules:      Test.Hspec.Megaparsec
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hspec-megaparsec-2.2.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hspec-megaparsec-2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hspec-megaparsec-2.2.0
hs-libraries:         HShspec-megaparsec-2.2.0-3gMESRV1z6M9DITNVJ95ba
depends:
    base-4.15.0.0 containers-0.6.4.1
    hspec-expectations-0.8.2-Cz9zxkXfcoW1MG8si5JVg9
    megaparsec-9.0.1-IfO8G0qdnV762kYtlnGcee

haddock-interfaces:
    /usr/share/doc/haskell-hspec-megaparsec/html/hspec-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-hspec-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

